weight: 1
name: "CE/AE"
icon: "fa fa-desktop"
description: >
 <p>Collection Engine & Analysis Engine provide a tested solution for network management</p>
 <a class="btn" href="blog/ce-ae/">Learn More</a>
 <a class="btn" href="tags/ce-ae-releases/">Releases</a>
